image: katalonstudio/katalon
pages:
  script:
  - katalon-execute.sh -browserType="Chrome" -retry=0 -statusDelay=15 -testSuitePath="Test-Suites/UnitTest-SonosDelivery/sonos-delivery"
#  - katalon-execute.sh -runMode=console -consoleLog -retry=0 -testSuitePath="Test-Suites/UnitTest-SonosDelivery/sonos-delivery" -executionProfile="default" -browserType="chrome" -statusDelay=15
